KTPluginName = "Títulos y sumarios";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Sumarizar contenidos de una colección";
"<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>" = "<p>Esta es su primera entrada del blog. ¿Qué está esperando? Reemplace el texto con algo propio y ¡comience a bloquear!</p>";


"Blog" = "Blog";